/* conteudos */
body{background-color: #fff}


/* corpo home */
table#conteudos {width: 650spx; height: auto; text-align: left;}
td#noticias_titulo2 {width: 650px; height:26px; background-image: url(../images/noticias_gerais.jpg); background-repeat: no-repeat; background-color: #ffffff}
td#noticias_texto {width: 650px; height:auto; background-color: #ffffff}
td#separador {width: 650px; height:14px; background-image: url(../images/separador_noticias.jpg); background-repeat: no-repeat; background-color: #ffffff}


/*Conteudos noticias*/
.texto {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color:black;
	text-decoration: none;
	padding-left:20px;
    padding-right:20px;
    line-height: 15px;
    letter-spacing: 1px;
    text-align: left;
}
.texto2 {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color:black;
	text-decoration: none;
    line-height: 15px;
    letter-spacing: 1px;
    text-align: left;
}
a.texto {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color:#36455D;
	text-decoration: none;
	padding-left:1px;
    padding-right:0px;
    line-height: 15px;
    letter-spacing: 1px;
    text-align: justify;
}
a.texto:hover {

	color: #222B41;

}
.texto_tabelas {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color:black;
	text-decoration: none;
	padding-left:15px;
    padding-right:15px;
    line-height: 16px;
    text-align: left;
}
a.texto_tabelas:hover {

	color: #222B41;

}
.tit_desenv {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #3B4249;
	text-decoration: none;
	padding-left: 4px;
	padding-top: 2px;
	font-variant: small-caps;
}
.tit_not {
font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color:#2F4051;
	text-decoration: none;
    line-height: 15px;
    letter-spacing: 1px;
    text-align: left;
    font-variant: small-caps;
}
.tit_not2 {
font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color:#2F4051;
	text-decoration: none;
    line-height: 15px;
    letter-spacing: 1px;
    text-align: center;
    font-variant: small-caps;
}
a.tit_not:hover {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #F76114;
	text-decoration: none;
	padding-right:10px;
}
.destaque {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	text-align: left;
}
a.destaque:hover {
	
	color: #F76114;

}
.destaque_noticias {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-left:35px;
	padding-top:3px;
	padding-bottom:3px;
	text-align: left;
}
a.destaque_noticias:hover {
	
	color: #F76114;

}

.marca {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:15px;
	text-align: left;
}
a.marca:hover {
	
	color: #F76114;

}
.laranja {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #F76114;
	text-decoration: none;
	font-variant: small-caps;
}
a.laranja:hover {

	color: #5C5959;

}
.congressos_tit {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color:black;
	text-decoration: none;
}
.congressos_txt {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color:black;
	text-decoration: none;
}
.line {
border-bottom: #EBE2C8 dotted 2px;
}
.line_all {
border: #EBE2C8 dotted 2px;
}
.vermais {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #73A0C9;
	text-decoration: none;
	padding-left: 5px;
}
a.vermais:hover {

	color: #F76114;
}
.rodape {
	font-family: verdana;
	font-size: 8px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
span{
	color: #556980;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;line-height: 15px; letter-spacing: 1px;} 

p {font-weight: normal; font-family: verdana; font-size: 11px;line-height: 15px; letter-spacing: 1px;}

li {line-height: 16px; letter-spacing: 1px;}

td {font-family: verdana; font-size: 11px }

	
a {text-decoration: none; font-style: normal; font-weight: normal; font-family: verdana; font-size: 11px; color: #657A9B; line-height: 13px;}
.border {
	border-bottom:1px dotted #666666;
}
.border_bottom {
	border-bottom:2px solid #7c97c2;
		
}
.border_all {
	border:2px solid #7c97c2;
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	padding-left:10px;
}
.form {
	border:1px solid #fff;
	background-color:#5E5E5E;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
    padding: 2px;
	color: white;
}
.form_area_socio {
	border:1px solid #E1E1E1;
	background-color:white;
	font-family: verdana;
	font-size: 10px;
	padding: 2px;
	font-weight: bold;
	color: #5E5E5E;
}
